<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3498db</color>
    <color name="colorPrimaryDark">#3498db</color>
    <color name="colorAccent">#3498db</color>
	<color name="colorBack">#85c4ed</color>
	
	<color name="colorWidgetBack">#80333333</color>
</resources>
